你好,游客 登录 注册 搜索
背景:
阅读新闻

Trend Micro ScanMail for Exchange安全限制绕过漏洞(CVE-2017-14090)

[日期:2017-12-26] 来源:Linux社区  作者:Linux [字体: ]
Trend Micro ScanMail for Exchange安全限制绕过漏洞(CVE-2017-14090)


发布日期:2017-12-19
更新日期:2017-12-25

受影响系统:

Trend Micro ScanMail for Exchange 12.0

描述:


BUGTRAQ  ID: 102244
CVE(CAN) ID: CVE-2017-14090

Trend Micro ScanMail是由趋势科技开发和维护的针对Exchange系统的病毒防护系统。

Trend Micro ScanMail for Exchange 12.0版本在实现上存在安全限制绕过漏洞,成功利用后可使攻击者绕过某些安全限制,执行未授权操作。

<*来源:Leandro Barragan
  *>

建议:


厂商补丁:

Trend Micro
-----------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.trend.com
https://www.coresecurity.com/advisories/trend-micro-scanmail-microsoft-exchange-multiple-vulnerabilities
https://success.trendmicro.com/solution/1118486

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-12/149834.htm

linux
相关资讯       Trend Micro ScanMail 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款